/* Nomination */
.main-title h2,
.main-title-fix h2 {
    margin: 0 !important; 
}
.fees {
    margin-bottom: 40px !important;
}
.section-three p {
    margin: 0 !important;
}
.main-title {
    margin-top: 100px !important;
}
.main-title-fix { 
    margin-top: 80px !important;
}
.mobile-fix {
    margin-bottom: 0 !important;
}
.main-line {
    margin-top: 30px !important;
    margin-bottom: 50px !important;
}
.section-main .center_container {
    background-size: contain;
}
.j_mobile_margin .footer-line {
	margin-right: 80px !important;
}
.j_mobile_margin .footer-line > div {
	height: 2px !important;
}
.section-application {
    position: relative;
}
[data-aos="application-img"] {
    position: absolute;
    top: 0;
    right: 0;
}
@media (min-width: 1199px) {
    .text-margin {
        margin-top: 40px !important;
    }
}
/* Nomination */
.main-page-title {
    font-family:"Dala Floda Bold";
    font-size: 124px;
    line-height: 130px;
    opacity: 0.4;
    letter-spacing: 1.5px;
    -webkit-text-fill-color: #1D87C0;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #1D87C0;
}
@media (max-width: 576px) { 
    .main-page-title {
        font-size: 65px;
        line-height: 75px;
    }
}
.font-dala-floda p {
    font-family:"Dala Floda Bold" !important;
}
.facts-items p::after {
    content: '';
    border-bottom: 1px solid #C4C4C4;
    width: 100%;
    display: block;
    margin-top: 10px;
}
.section-title {
    position: relative;
}
.section-title::before {
    content: '';
    position: absolute;
    width: 73px;
    height: 73px;
    border: 1px solid #1D87C0;
    border-radius: 50%;
    left: -100px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 42px;
    color: #1D87C0;
    font-family:"Dala Floda Bold";
    font-weight: 900;
    margin-top: -15px;
}
.nomination::before {
    content: '01.';
}
.application::before {
    content: '02.';
}
.interviews::before {
    content: '03.';
}
.sec-application .fw-col-lg-1 .j_mobile_margin ,
.sec-nomination .fw-col-lg-1 .j_mobile_margin  {
    display: flex;
    justify-content: center;

}
[data-aos="deadlines-img-desc"] {
    display: block;
}
[data-aos="deadlines-img-mob"] {
    display: none;
}
@media screen and (max-width: 768px) {
    [data-aos="deadlines-img-mob"] {
        display: flex;
        justify-content: center;
    }
    [data-aos="deadlines-img-desc"] {
        display: none;
    }
    .footer-text {
        width: 305px;
    }
    
    .main-page-title {
        margin-top: 0 !important;
    }
}
.text-below-img {
    padding: 0 0 0 200px;
}
.facts-item {
    margin-top: 210px !important;
}
.sec-nomination .releases__more-btn {
    margin-top: 50px!important;
    margin-bottom: 50px !important;
}
@media screen and (max-width: 1200px) {
    .line-section {
        margin-top: 0 !important;
    }
    .sec-nomination .releases__more-btn {
            margin-top: 5px !important;
            margin-bottom: 50px !important;
    }
    .main-page-title {
        margin-top: 100px !important;
    }
    .text-below-img {
        padding: 0;
    }
    .facts-item,
    .sec-nomination {
        margin-top: 0 !important;
    }
    .apply-item {
        margin-top: 50px !important;
    }
    .j_mobile_margin .footer-line {
        margin-right: 0 !important;
        text-align: left !important;
    }
    
    .section-title {
        margin-left: 100px;
        
    }
    .section-scholarships .center_container {
        background-position-x: center !important;
    }
    .nomination {
        margin-top: -20px !important;
    }
    .application {
        margin-top: -70px !important;
        margin-bottom: 40px !important;
    }
    .interviews {
        margin-bottom: 40px !important;
    }
    
}
.facts-table {
    display: block;
}
.table-mobile {
    display: none;
}
@media screen and (max-width: 1199px) {
    .facts-table {
        display: none;
    }
    .table-mobile {
        display: block;
    }
}
@media screen and (max-width: 576px) {
    .sec-nomination .releases__more-btn {
        width: 100% !important;
        min-width: 280px !important;
    }
    .section-background {
        display: none;
    }
}
.table-mobile table {
    text-align: left;
}
.facts-table table,
.table-mobile table,
.facts-table table td,
.table-mobile table td,
.facts-table table tr,
.table-mobile table tr {
    border: none;
    border-bottom: 2px solid #0f86c1;
}

.facts-table table td,
.table-mobile table td{
    padding: 15px 0;
}
/* .facts-table table tr:nth-child(odd) {
    background: #fff;
} */
.facts-table tr td:first-child {
    font-size: 27px;
    line-height: 34px;
    letter-spacing: 0.03em;
    color: #1D87C0;
    /*font-family:"Dala Floda Bold";*/
    font-family: NocturneSerif-ExtraBold,"Times New Roman",serif;
    width: 30% !important;
    border: none !important;
}
.facts-table tr td:last-child {
    font-size: 18px;
    line-height: 36px;
    color: #101113;
}
.table-mobile tr:nth-child(odd) {
    font-size: 27px;
    line-height: 34px;
    letter-spacing: 0.03em;
    color: #1D87C0;
    font-family:"Dala Floda Bold";
    width: 30% !important;
    border: none !important;
}



.header .navbar:before {
    width: 118px !important;
}
/* .header .navbar:before {
    background: url(../img/25.png) !important;
} */


.change-p .g_text:nth-child(3) p:first-child{
    margin: 1em 0;
}
.change-p .g_text:nth-child(3) p:last-child{
    margin-bottom: 1em;
}
.change-p .g_text:nth-child(3) p{
    margin: 0;
}


/* Fix margins on mobile for different blocks*/
@media screen and (max-width: 991px) {
    /* Home */
    #home__fix__spend_your_seed_capital .block_player{
        margin-top: 100px !important;
    }
    #home__fix__spend_your_seed_capital .fw-col-lg-5 .ten_block{
        margin-top: 30px !important;
    }
    #home__fix__spend_your_seed_capital .unyson_builder__block_class{
        margin-top: 70px !important;
    }
    #home__fix__spend_your_seed_capital  .man_block{
        margin-top: 100px !important;
    }

    /* Programm */
    .programm__fix_section{
        margin-top: 80px !important;
    }

    /* Network */
    .network__fix_section{
        margin-top: 80px !important;
    }

    /* Apply */
    .apply__fix_section{
        margin-top: 80px !important;
    }

    /* About */
    .about__fix_section{
        margin-top: 80px !important;
    }
    .about__fix_section-minus{
        margin-top: -140px !important;
    }

    /* Media or Press */
    .media__fix_section{
        margin-top: 80px !important;
    }

    /* Diversity or Campaign*/
    .campaign__fix_section{
        margin-top: 80px !important;
    }

    /* Fix some a piece of shit */
    .fellow_fix_kf__journal .kf__journal-link._pos-10 {
        bottom: -40px;
    }

}


.journal_singlepost-content ol, 
.journal_singlepost-content ul {
	position: relative;
    font-family: GTAmerica, Helvetica, Arial, sans-serif;
    font-size: 18px;
    line-height: 1.7;
    font-style: normal;
    font-weight: normal;
    color: #000;
}


.journal_singlepost-content ol::before, 
.journal_singlepost-content ul::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 2px;
	height: 100%;
	background-color: #9b54c3;
}

.journal_singlepost-header--image img {
	height: auto !important;
}